Banshee.Services 0.90.1.25404 System.ValueType System.IComparable<Banshee.AudioProfiles.Pipeline+Process> To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Int32 `` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Field
  Banshee.AudioProfiles.Pipeline+Process To be added.To be added.